<?php

namespace App\DTOs\Part;

use App\DTOs\CommonDTO;

class CPUDTO extends CommonDTO
{
  public ?int $uid = null;
  public ?string $title = null;
  public ?int $price = null;
  public ?string $used = null;
  public ?int $stock = null;
  public ?string $status = null;

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
